<div class="container-fluid mx-auto mb-5" *ngIf="loadingShop">
  <div class="card col-md-8 col-md-offset-3 mx-auto">
    <div class="form-group row">
      <h5 class="col-4">Création d'équipement :</h5>
    </div>
    <form class="col-md-12" [formGroup]="equipmentForm" (ngSubmit)="onSubmit()">
      <div class="form-group  row">
        <label class="col-4 col-form-label">Magasin concerné :</label>
        <label class="col-8 col-form-label">{{shopDto?.shopName}}</label>
      </div>
      <div class="form-group  row">
        <label class="col-4 col-form-label">Nom de l'equipement :</label>
        <div class="col-8">
          <input type="text" class="form-control" id="equipmentName" placeholder="Veuillez entrer le nom de l'equipement"
            formControlName="equipmentName">
        </div>
      </div>

      <div class="form-group  row">
        <label class="col-4 col-form-label">Description de l'equipement :</label>
        <div class="col-8">
          <input type="text" class="form-control" id="equipmentDescription" placeholder="Donner une description de l'equipement"
            formControlName="equipmentDescription">
        </div>
      </div>
      <div class="form-group  row">
        <label class="col-4 col-form-label">Prix de la location par jour :</label>
        <div class="col-8">
          <input type="number" class="form-control" id="equipmentPrice" placeholder="Prix en € par jour"
            formControlName="equipmentPrice">
        </div>
      </div>
      <div class="form-group  row">
        <label class="col-4 col-form-label">Etat de l'equipement :</label>
        <div class="col-8">
          <input type="text" class="form-control" id="equipmentState" placeholder="Donner l'etat de l'equipement"
            formControlName="equipmentState">
        </div>
      </div>
      <div class="form-group  row">
        <label class="col-4 col-form-label">Stock de l'equipement :</label>
        <div class="col-8">
          <input type="text" class="form-control" id="equipmentStock" placeholder="Donner le stock de l'equipement"
            formControlName="equipmentStock">
        </div>
      </div>
      <div class="form-group  row">
        <label class="col-4 col-form-label">taille de l'équipement :</label>
        <div class="col-8">
          <input type="text" class="form-control" id="equipmentSize" placeholder="equipementSize" formControlName="equipmentSize">
        </div>
      </div>
      <div class="col-md-4 mx-auto">
        <button class='btnValide btn btn-primary' type='submit' [disabled]='!equipmentForm.valid'>Créer cet
          équipement</button>
      </div>
    </form>
  </div>
</div>
